
body.theme-blue {
  color: #212529; }
  body.theme-blue a,
  body.theme-blue a:hover {
    color: #212529; }
  body.theme-blue .btn {
    background-color: #00a2dd; }
  body.theme-blue .theme-button {
    background-color: #00a2dd; }
  body.theme-blue .theme-button-line {
    border: 1px solid #00a2dd;
    color: #00a2dd; }
  body.theme-blue .theme-button:hover {
    background-color: #008bbd; }
  body.theme-blue ul.slick-dots li button {
    background-color: #00a2dd; }
  body.theme-blue .share-button li a {
    background-color: #00a2dd; }
  body.theme-blue .form-control:focus {
    border-color: #00a2dd; }
  body.theme-blue .preloading .wrap-preload {
    background-color: #00a2dd; }
  body.theme-blue .bg-header {
    background-color: #00a2dd; }
  body.theme-blue .navbar .logo,
  body.theme-blue .navbar #sidebarleftbutton.btn,
  body.theme-blue .navbar #sidebarrightbutton.btn {
    color: #ffffff; }
  body.theme-blue .sdprofile .sdp-right .sd-name {
    color: #ffffff; }
  body.theme-blue #sidebarleft {
    background-color: #333; }
    body.theme-blue #sidebarleft a,
    body.theme-blue #sidebarleft a:hover {
      color: #ffffff; }
    body.theme-blue #sidebarleft .svg-inline--fa {
      color: #ffffff; }
    body.theme-blue #sidebarleft ul .svg-inline--fa {
      color: #00a2dd; }
  body.theme-blue #sidebarleft .sidebar-header {
    background-color: #00a2dd; }
  body.theme-blue #sidebarright {
    background-color: #333; }
    body.theme-blue #sidebarright a,
    body.theme-blue #sidebarright a:hover {
      color: #ffffff; }
    body.theme-blue #sidebarright ul li .fas,
    body.theme-blue #sidebarright ul li .svg-inline--fa {
      color: #00a2dd; }
  body.theme-blue .section-home .sa-title {
    color: #212529; }
  body.theme-blue .recipe-author .author-box .author-img {
    border: 2px solid #00a2dd; }
  body.theme-blue .section-home.home-news .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #00a2dd; }
  body.theme-blue .section-subscribe .subcontainer .section-title {
    color: #00a2dd; }
  body.theme-blue .section-subscribe .subcontainer .submitsub {
    background-color: #00a2dd;
    border: 1px solid #00a2dd; }
  body.theme-blue .section-subscribe .mail-subscribe-box input {
    border: 1px solid #00a2dd; }
  body.theme-blue .section-subscribe .mail-subscribe-box i {
    color: #00a2dd;
    border: 1px solid #00a2dd; }
  body.theme-blue .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #00a2dd; }
  body.theme-blue .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .lrc-title {
    color: #00a2dd; }
  body.theme-blue .author-list-section .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #00a2dd; }
  body.theme-blue .login-section .fb-text-heading {
    color: #00a2dd; }
  body.theme-blue .register-section .fb-text-heading {
    color: #00a2dd; }
  body.theme-blue .wrap-pagination .page-link {
    color: #212529; }
  body.theme-blue .wrap-pagination .page-item.active .page-link {
    background-color: #00a2dd;
    border-color: #00a2dd; }
  body.theme-blue .gallery-section .filter-button {
    color: #00a2dd; }
  body.theme-blue .gallery-section .filter-button.active {
    color: #008bbd; }
  body.theme-blue .section-news-list .home-news-wrap .news-item .news-content .hnw-desc .more {
    color: #00a2dd; }
  body.theme-blue .section-profile .proname {
    color: #00a2dd; }
  body.theme-blue .section-profile .content-from .wrap-list-rc .lrc-item .lrc-content .lrc-desc .more {
    color: #00a2dd; }
  body.theme-blue .section-profile .socmed .socmed-line .socmed-item {
    background-color: #00a2dd; }
  body.theme-blue .section-profile .count {
    color: #00a2dd; }
  body.theme-blue .footer {
    background-color: #00a2dd; }
    body.theme-blue .footer .socmed .socmed-line .socmed-item {
      color: #00a2dd; }
      body.theme-blue .footer .socmed .socmed-line .socmed-item .si-icon {
        color: #00a2dd; }

/*# sourceMappingURL=stylecolor.css.map */
